# CreateAvatarRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asset_url** | Option<**String**> |  | [optional]
**id** | Option<**String**> |  | [optional]
**name** | **String** |  | 
**description** | Option<**String**> |  | [optional]
**tags** | Option<**Vec<String>**> |  | [optional]
**image_url** | **String** |  | 
**release_status** | Option<[**crate::models::ReleaseStatus**](ReleaseStatus.md)> |  | [optional]
**version** | Option<**f32**> |  | [optional][default to 1]
**unity_package_url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


